Remove no longer needed support for old Ubuntu versions
[chef.git] / cookbooks / fail2ban / .foodcritic
1 ~FC001
2 ~FC064
3 ~FC065